<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Getting Started with JavaScript</title>
</head>
<body>

    <h2>JavaScript Do While Loop</h2>
    <p id="demo"></p>

    <script>
    var text = "";
    var i = 0;
    do {
        text +=  "Kamal" + " " + i + "<br>" ;
        i++;
    } 
   
    while (i < 10) {
   
    }
    document.getElementById("demo").innerHTML = text;
</script>
</body>
</html>